This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 132620 - Missing BuildRequires: intltool
Missing BuildRequires: intltool
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: switchdesk (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-15 03:35 EDT by Oliver Falk
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-16 05:12:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2004-09-15 03:35:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
[ ... ]
intltool-merge: Command not found

Version-Release number of selected component (if applicable):
4.0.6-1

How reproducible:
Always

Steps to Reproduce:
Try building switchdesk without having intltool installed...

Additional info:
Comment 1 Ngo Than 2004-09-16 05:12:11 EDT
it's fixed in 4.0.6-2. thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.